total reports matching the search: >-
    { total, plural,
        =0 {Geen enkel rapport voldoet aan de zoekterm(en)}
        one {Één rapport voldoet aan de zoekterm(en)}
        many {# rapporten voldoen aan de zoekterm(en)}
        other {# rapporten voldoen aan de zoekterm(en)}
    }
